.is-fixed {
  left: 0;
  position: static;
  top: 0;
  width: 100%;
}

.st22-top_summary-button {
  display: inline-block;
}

@media screen and (max-width: 768px) {
  .st22-top_summary-button {
    display: block;
  }
}
.st22-top_summary-button-item {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background-color: #000;
  color: #fff100;
  display: block;
  font-size: 18px;
  font-weight: 700;
  padding: 27px 62px 25px 20px;
  position: relative;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  width: 390px;
  max-width: 100%;
}
@media (max-width: 1366px) {
  .st22-top_summary-button-item {
    width: 28.5505124451vw;
  }
}

@media screen and (max-width: 1366px) {
  .st22-top_summary-button-item {
    font-size: 1.3177vw;
    padding: 1.977vw 4.026vw 1.903vw 2.343vw;
    width: 29.2825768668vw;
  }
}
@media screen and (max-width: 768px) {
  .st22-top_summary-button-item {
    font-size: 4.8vw;
    line-height: 1.2;
    padding: 4vw 9.3333vw 3.7333vw 2.6667vw;
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .st22-top_summary-button-item._pattern-02 {
    font-size: 4.8vw;
    line-height: 1.2;
    padding: 4vw 9.3333vw 3.7333vw 2.6667vw;
    width: 100%;
  }
}
._lineup-01 .st22-top_reason02-lineup-box-button-a {
  background-color: #fff100;
  color: #000;
}
._lineup-01 .st22-top_reason02-lineup-box-button-a:before {
  background-image: url("/images/special/studless/index/arrow-right-03.png");
}

@media (max-width: 768px) {
  .st22-top_kv-bnr-txt {
    margin-top: -2.6666666667vw;
  }
}

@media (max-width: 768px) {
  .st22-top_reason03 {
    padding-bottom: 0;
  }
  .st22-top_cm {
    padding-top: 24vw;
  }
}
._lineup-02 .st22-top_reason02-lineup-box-button-a, ._lineup-03 .st22-top_reason02-lineup-box-button-a {
  background-color: #000;
  color: #fff100;
}
._lineup-02 .st22-top_reason02-lineup-box-button-a:before, ._lineup-03 .st22-top_reason02-lineup-box-button-a:before {
  background-image: url("/images/special/studless/index/arrow-right-02.png");
}

@media (min-width: 769px) {
  .st22-top_reason01-block {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

@media (min-width: 769px) {
  .st22-top_reason02-tab-item {
    width: 33.333%;
  }
}

@media (min-width: 769px) {
  .st22-top_kv-title-type {
    max-width: 20.1317715959vw;
  }
}
@media (max-width: 768px) {
  .st22-top_kv-title-type {
    max-width: 81.483%;
  }
}

.st22-top_kv-banner {
  position: absolute;
  bottom: 0;
  right: 1.4641vw;
  bottom: 1.4641vw;
}
@media (min-width: 769px) {
  .st22-top_kv-banner {
    width: 680px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .st22-top_kv-banner {
    width: 49.7803806735vw;
  }
}
@media (max-width: 768px) {
  .st22-top_kv-banner {
    right: 0;
    bottom: 5.3333333333vw;
    left: 0;
    text-align: center;
  }
  .st22-top_kv-banner a {
    display: inline-block;
    width: 92vw;
  }
}

@media (max-width: 768px) {
  .st22-top_summary + .st22-top_summary {
    padding-top: 4.5333vw;
  }
}

.st22-top_summary-inner._pattern-02 {
  background: url("/images/special/studless/index/winter-bg-02.png") no-repeat 50%/cover !important;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media (max-width: 768px) {
  .st22-top_summary-inner._pattern-02 {
    background-image: url("/images/special/studless/index/winter-bg-02-sp.png");
  }
}

.st22-top_summary-contents._pattern-02 {
  margin-top: 0;
}

html.is-fixed {
  overflow: hidden;
}

.st22-top_modal-banner {
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 10003;
  display: none;
}
.st22-top_modal-banner-main {
  width: 512px;
}
@media screen and (max-width: 1366px) {
  .st22-top_modal-banner-main {
    width: 37.4816983895vw;
  }
}
@media (max-width: 768px) {
  .st22-top_modal-banner-main {
    width: 92vw;
  }
}
.st22-top_modal-banner-close {
  position: absolute;
  bottom: -45px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: none;
  padding: 0;
  margin: 0;
  cursor: pointer;
  width: 35px;
  height: 35px;
  border: none;
}
@media screen and (max-width: 1366px) {
  .st22-top_modal-banner-close {
    bottom: -3.2942898975vw;
    width: 2.5622254758vw;
    height: 2.5622254758vw;
  }
}
@media (max-width: 768px) {
  .st22-top_modal-banner-close {
    bottom: -12vw;
    width: 9.3333333333vw;
    height: 9.3333333333vw;
  }
}
.st22-top_modal-banner-close:before, .st22-top_modal-banner-close:after {
  position: absolute;
  left: 16px;
  content: " ";
  height: 100%;
  width: 3px;
  background-color: #fff;
  top: 0;
}
@media screen and (max-width: 1366px) {
  .st22-top_modal-banner-close:before, .st22-top_modal-banner-close:after {
    left: 1.1713030747vw;
    width: 0.2196193265vw;
  }
}
@media (max-width: 768px) {
  .st22-top_modal-banner-close:before, .st22-top_modal-banner-close:after {
    left: 4.2666666667vw;
    width: 0.8vw;
  }
}
.st22-top_modal-banner-close:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.st22-top_modal-banner-close:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.st22-top_modal-banner-main-link {
  display: block;
}
@media (min-width: 769px) {
  .st22-top_modal-banner-main-link {
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
  }
  .st22-top_modal-banner-main-link:hover {
    opacity: 0.7;
  }
}